a:link {
	color: #FFFFFF;
	}
a:visited {
	color: #CCCCCC;
	text-decoration: none;
	}
a:hover {
	color: #FF1111;
	text-decoration: none;
	}
a:active {
	color: #FF1111;
	text-decoration: none;
	}
body {
	background-color: #111111;
	color: #FFFFFF;
	font-family: arial;
	}
p {
	font-size: 14;
	text-align: justify;
}
ul {
	font-size: 14;
	text-align: justify;
}
p.forum {
	font-size: 14;
	text-align: justify;
}
p.center {
	font-size: 14;
	text-align: center;
}
p.date {
	font-size: 14;
	text-align: right;
}
p.foot {
	font-size: 10;
	padding-bottom: 0;
	text-align: right;
	}
table.forum {
	border-style: none;
	border-color: #FFFFFF;
	border-width: 1px;
	width: 100%;
	}
table.layout {
	background-image: url(../images/layout/background.gif);
	border-width: 0px;
	height: 100%;
	width: 760px;
	}
td.foot {
	background-color: transparent;
	min-height: 15px;
	height: 100%;
	width: 760px;
	vertical-align: bottom;
	}
td.forumbreak {
	border-style: none;
	height: 4px;
	width: 100%;
	}
td.forumpic {
	background-color: #000000;
	border-style: solid;
	border-color: #909090;
	border-width: 1px;
	padding: 2px;
	vertical-align: center;
	width: 90px;
	height: 100px;
	}
td.forumtext {
	background-color: #000000;
	min-height: 80px;
	vertical-align: top;
	border-style: solid;
	border-color: #909090;
	border-width: 1px;
	width: 660px;
	padding: 2px;
	}
td.forumtitle {
	background-color: #222222;
	border-style: solid;
	border-color: #909090;
	border-width: 1px;
	height: 20px;
	width: 660px;
	padding: 2px;
	}
td.head {
	background-color: transparent;
	height: 54px;
	width: 660px;
	}
td.mediawindow {
	background-color: trasparent;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px;
	height: 437px;
	padding: 5px;
	vertical-align: middle;
	width: 436px;
	}
td.mediawindowtext {
	background-color: transparent;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0px;
	height: 53px;
	padding: 5px;
	vertical-align: middle;
	width: 436px;
	}
td.textwindow {
	background-color: transparent;
	padding: 5px;
	vertical-align: top;
	height: 490px;
	width: 312px;
	}